/* CSS Document */

#tableQpr {
	margin:0 auto 10px;
	width:100%;
}

#tableQpr th {
	text-align:center;
	border:1px solid #CCC;	
}

#tableQpr, #tableQpr td {
	border:1px solid #CCC;
	border-collapse:collapse;
	padding:12px;
}

#tableQpr .leftCell {
	background:#EFEFEF;
	text-align:center;	
}

